@charset "UTF-8";
/* CSS Document */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0px;padding:0px;border:0px;outline:0px;scroll-behavior:smooth;font-family:"proxima-nova",sans-serif;}
a {color:inherit}


#header {width:auto;background:white;height:4vw;}

body {background:#d99783}

#container {width:auto;height:100%;overflow:scroll;overflow:visible;padding-bottom:9vw}

h2 {float:left;font-size:1.5vw;letter-spacing:0vw;padding-top:.8vw;font-weight:600;color:#3a363c;margin-left:3.5vw}
h2:hover {color:#d99783}

h3 {float:right;font-size:1.5vw;padding-top:.8vw;letter-spacing:0vw;font-weight:600;color:#007E81;margin-right:3.2vw;color:#3a363c}
h3:hover {color:#d99783}
h3.currentpage {text-decoration: underline;text-underline-offset:.2vw;text-decoration-thickness:.08vw;}

h1 {clear:both;font-weight:600;float:none;color:#3a363c;font-size:1.5vw;margin-bottom:1vw;margin-top:2vw;margin-left:3.5vw;}
h1.folioh1 {clear:both;font-weight:600;float:none;color:#3a363c;font-size:1.5vw;margin-bottom:-.5vw;margin-top:4.5vw;margin-left:3.5vw;}

p {clear:both;font-size:1.1vw;line-height:1.6vw;font-weight:600;font-style:normal;margin-bottom:0vw;color:white;margin-left:3.5vw;margin-right:75vw;color:#3a363c}
p span a {color:#3a363c;font-weight:600;text-decoration: underline;text-underline-offset:.2vw;text-decoration-thickness:.08vw;letter-spacing:0vw;}
p span a:hover {color:white}

p.spacer {color:#d99783}

#folioboxhome {width:66vw;background:#3a363c;height:auto;position:absolute;top:6.7vw;right:3vw;padding:1.5vw 0vw .5vw 1.8vw}
img.home {width:15.05vw;margin-right:1vw;margin-bottom:1vw}
img.folio {width:21.35vw;margin-right:1vw;margin-bottom:1vw}
img.typesetting {display:block;width:91vw;margin-bottom:1vw;margin-left:auto;margin-right:auto}

#folioboxfolio {width:91vw;background:#3a363c;height:auto;position:relative;top:2.7vw;left:3.25vw;padding:1.5vw 0vw .5vw 1.8vw;}
#folioboxtypesetting {width:92.8vw;background:#3a363c;height:auto;position:relative;top:2.7vw;left:3.25vw;padding:1.5vw 0vw .5vw 0vw;}

h1.h1testimonials {margin-left:15vw;margin-top:5vw;margin-bottom:2vw}

p.testimonials {clear:both;font-size:1.15vw;line-height:1.8vw;font-weight:600;font-style:normal;margin-bottom:1vw;color:white;margin-left:15vw;margin-right:15vw;color:#3a363c}
p span.author {color:#3a363c;font-weight:100;font-style:italic;margin-left:1vw}

a {text-decoration: none;color:#9adacd;font-weight:400;}
a:hover {color:white}



@media only screen and (orientation : portrait)  
{
	
	#header {width:100vw;height:10vw}

	#folioboxhome {width:89vw;display:block;margin:0 auto 10vw auto;position:relative;right:0vw;top:5vw;padding:2.5vw 0vw 1vw 2.5vw}
	img.home {width:41.75vw;margin-right:2vw;margin-bottom:2vw}
	#folioboxfolio {width:89vw;padding:2.5vw 0vw 1vw 2.5vw}
	img.folio {width:41.75vw;margin-right:2vw;margin-bottom:2vw}
	
	h1.folioh1 {font-size:3vw}

	
	h2{font-size:4vw;padding-top:2vw}
	h3{font-size:4vw;padding-top:2vw;margin-left:1.7vw;margin-right:4vw}
	h3.currentpage{text-underline-offset:.6vw;text-decoration-thickness:.3vw;}
	
	p span a {text-decoration-thickness:.3vw;text-underline-offset:.5vw;}
	
	h1 {font-size:4vw;margin-left:3.5vw;margin-right:3.7vw;margin-top:4vw}
	h1.h1testimonials {margin-left:5vw;margin-top:8vw}
	
	p {font-size:3.25vw;line-height:4.75vw;margin-left:3.7vw;margin-right:3.5vw;}
	
	h2.none {display:none}
	
	p.testimonials {font-size:3.2vw;line-height:4.75vw;margin-left:5vw;margin-right:5vw;}

	}